Bug 1399694 (CVE-2016-9435) - CVE-2016-9435 w3m: Unitialised value in file.c
Summary: CVE-2016-9435 w3m: Unitialised value in file.c
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-9435
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1401423 1401424
Blocks: 1399744
TreeView+ depends on / blocked
 
Reported: 2016-11-29 15:08 UTC by Andrej Nemec
Modified: 2019-09-29 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 07:14:15 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-11-29 15:08:50 UTC
An unitialized value is used in w3m.

Upstream bug:

https://github.com/tats/w3m/issues/16

Upstream fix:

https://github.com/tats/w3m/commit/33509cc81ec5f2ba44eb6fd98bd5c1b5873e46bd

References:

http://seclists.org/oss-sec/2016/q4/321

Comment 1 Huzaifa S. Sidhpurwala 2016-12-05 08:52:30 UTC
Created w3m tracking bugs for this issue:

Affects: fedora-all [bug 1401423]
Affects: epel-7 [bug 1401424]


Note You need to log in before you can comment on or make changes to this bug.